23.09.2009
Logitech Control Center 3.1 mit Snow Leopard Unterstützung veröffentlicht

Logitech Control Center 3.1 mit Snow Leopard Unterstützung veröffentlicht

Wie bereits berichtet, gab es Probleme mit dem LCC 3.0 unter Snow Leopard. Jetzt veröffentlicht Logitech mit der Version 3.1 (Download) eine Snow Leopard-kompatible Version. Neben der Unterstützung von 10.4 bis 10.6 hält auch die 64-Bit-Unterstützung Einzug in das Logitech Control Center.
02.09.2009
Tipp: Probleme mit dem Logitech Control Center unter Snow Leopard beheben

Tipp: Probleme mit dem Logitech Control Center unter Snow Leopard beheben

Besitzer von Logitech-Mäusen, die das Logitech Control Center unter Snow Leopard installieren möchten, bekommen derzeit nur eine Fehlermeldung zu sehen. Mit wenigen Handgriffen kann man dieses Problem umgehen und auch die Expose-Funktion von Logitech-Mäusen wieder reaktivieren.

Zuletzt kommentiert